FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcenternewuser"
ENV JAR_NAME=newuser \
    TZ=Asia/Shanghai
COPY $JAR_NAME.jar $JAR_NAME.jar
EXPOSE 11093
CMD java -jar $JAR_NAME.jar --spring.profiles.active=prod